LINUX.ORG.RU

Не удаётся обновить arch из-за проблем с catalyst

 ,


1

1

Месяца три назад поставил arch. Вреде, настроил и всё работало норм. Но некоторое время назад перестало работать обновление

sudo pacman -Syu

ошибка: ошибка GPGME: Нет данных

:: Обновление баз данных пакетов...

core не устарел

extra не устарел

community не устарел

ошибка: не удалось получить файл 'catalyst.db' из mirror.hactar.xyz : Could not resolve host: mirror.hactar.xyz

ошибка: не удалось обновить catalyst (неверный url для сервера)

multilib не устарел

ошибка: failed to synchronize all databases

пакеты catalyst и catalyst-utils вроде, не установлены (по крайней мере, их не находит pacman и yaourt)

sudo pacman -R catalyst

ошибка: ошибка GPGME: Нет данных

ошибка: не найдена цель: catalyst

sudo yaourt -R catalyst

ошибка: ошибка GPGME: Нет данных

ошибка: не найдена цель: catalyst

ошибка про ошибка: ошибка GPGME: Нет данных появилась позже, когда я пытался менять

[catalyst] Server=https://mirror.hactar.xyz/Vi0L0/catalyst/$arch

в /etc/pacman.conf

Подскажите, что можно сделать?Как избавиться от catalyst?

OS: Arch Linux x86_64 Kernel Release: 5.0.5-arch1-1-ARCH DE: KDE видеокарта radeon hd 6570

Удаляйте этот непонятный репозиторий catalyst. У меня дикие сомнения, что он вообще существует (теперь, если раньше работало).

Ищите другой способ установки драйверов.

Korchevatel ()